.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:164.920000px;}
._1{width:304.136000px;}
._4{width:309.275629px;}
._2{width:434.733084px;}
._3{width:536.980651px;}
._5{width:558.226228px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:51.692400px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:77.538400px;}
.y1{bottom:28.117647px;}
.y8{bottom:933.420628px;}
.y0{bottom:948.189542px;}
.y7{bottom:967.011904px;}
.y6{bottom:1000.603180px;}
.y5{bottom:1034.744876px;}
.y4{bottom:1060.988014px;}
.y3{bottom:1099.327175px;}
.y2{bottom:1135.663798px;}
.h5{height:49.262857px;}
.h4{height:53.368000px;}
.h3{height:73.894095px;}
.h1{height:248.372549px;}
.h2{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:925.539216px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:15.620915px;}
.x2{left:21.869281px;}
.x3{left:511.303791px;}
.x4{left:665.722784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:140.768536pt;}
._1{width:259.597255pt;}
._4{width:263.984219pt;}
._2{width:371.069243pt;}
._3{width:458.343317pt;}
._5{width:476.477617pt;}
.fs2{font-size:44.122383pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:66.183404pt;}
.y1{bottom:24.000000pt;}
.y8{bottom:796.727231pt;}
.y0{bottom:809.333333pt;}
.y7{bottom:825.399282pt;}
.y6{bottom:854.071333pt;}
.y5{bottom:883.213200pt;}
.y4{bottom:905.613200pt;}
.y3{bottom:938.337840pt;}
.y2{bottom:969.353200pt;}
.h5{height:42.048631pt;}
.h4{height:45.552603pt;}
.h3{height:63.072784pt;}
.h1{height:212.000000pt;}
.h2{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:790.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:13.333333pt;}
.x2{left:18.666667pt;}
.x3{left:436.426667pt;}
.x4{left:568.232000pt;}
}
